.has-discount {
    position: relative;
    display: inline-block;
}

/* DISCOUNT tag */
.has-discount::after {
    content: "DISCOUNT";
    position: absolute;
    left: 50%; 
    transform: translateX(-50%);
    background: #28a745;
    color: #fff;
    font-size: 10px;
    padding: 1px 4px;
    white-space: nowrap;
    top: -10px;
    height: 22px;
    font-weight: 600;
}





body > *:not(#loader) {
  filter: blur(3px);
}

.loader {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 5px solid #eee;
	border-top-color: #da2c4d;
	animation: spinner 1s linear infinite;
	margin-right:auto;
	margin-left:auto;
}

@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(1turn);
	}
}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(1turn);
	}
}


.preloaderBg {
    position: fixed;
    z-index: 10;
    background:#fff;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.preloader {
    margin: auto;
  	background: url('https://elcardoo.com/user-assets/img/icons/loader-logo-small.png') no-repeat center;
    background-size: 250px;
    width: 400px;
    height: 400px;
    top:350px;
}


.preloader2 {
  border: 5px solid #f3f3f3;
  border-top: 5px solid #f00;
  border-radius: 50%;
  width: 350px;
  height: 350px;
  animation: spin 1s ease-in-out infinite ;
  position: relative;
  margin: auto;
  top: -380px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=devanagari,latin-ext");

:root {
  --white: #ffffff;
  --light: #f0eff3;
  --black: #000000;
  --dark-blue: #1f2029;
  --dark-light: #353746;
  --red: #da2c4d;
  --yellow: #f8ab37;
  --grey: #ecedf3;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden;
}
.checkbox-budget:checked + label,
.checkbox-budget:not(:checked) + label {
  min-width:90px;
  position: relative;
  display: inline-block;
  padding-right: 7px;
  padding-left: 7px;
  width: auto;
  font-size: 12px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  margin: 0 auto;
  text-align: center;
  border-radius: 6px;
  overflow: hidden;
  cursor: pointer;
  text-transform: uppercase;
  transition: all 300ms linear;
  color: #000;
}
.checkbox-budget:not(:checked) + label {
  background-color: #ccc;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  color:#000;
}
.checkbox-budget:checked + label {
  background-color: #000;
  color:#fff;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.checkbox-budget:not(:checked) + label:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.checkbox-budget:checked + label::before,
.checkbox-budget:not(:checked) + label::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-image: linear-gradient(138deg, var(--red), var(--yellow));
  z-index: -1;
}
.checkbox-budget:checked + label span,
.checkbox-budget:not(:checked) + label span {
  position: relative;
  display: block;
}
.checkbox-budget:checked + label span::before,
.checkbox-budget:not(:checked) + label span::before {
  position: absolute;
  content: attr(data-hover);
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  -webkit-text-stroke: transparent;
  text-stroke: transparent;
  -webkit-text-fill-color: var(--white);
  text-fill-color: var(--white);
  color: var(--white);
  -webkit-transition: max-height 0.3s;
  -moz-transition: max-height 0.3s;
  transition: max-height 0.3s;
}
.checkbox-budget:not(:checked) + label span::before {
  max-height: 0;
}
.checkbox-budget:checked + label span::before {
  max-height: 100%;
}

#image {
  height: 240px;
  width: 300px;
  background: url('<?=base_url('user-assets/img/header-logo.png');?>');
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  opacity: 0.09;
  top : 0;
}